/* @import "variables.css"; */

/* =============================
   INDEX
============================= */
.hero {
    position: fixed;
    inset: 0;
    z-index: -1;
    transform-origin: center;
    will-change: filter, transform;
}
.video-box {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100vh;
}
.video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.home {
    padding-top:80px;
}

.oneline_news {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #fff;
    z-index: 8888;
    overflow:hidden;
}
.oneline_news_track {
    display:flex;
    width:max-content;
    will-change: transform;
}
.oneline_news_cnt {
    white-space:nowrap;
    flex-shrink:0;
    padding: 15px 40px 13px;
}
.oneline_news_cnt a {
    font-size: 20px;
    line-height: 1;
    font-weight: 700;
}
@media (width >= 768px) {
  .oneline_news_cnt a {
    font-size: 18px;
}
}

.screen_wrap {
    padding-top: calc(100vh - 80px);
    padding-bottom: 120px;
    background: url(../img/top_screen_bg.webp) center top / auto 100% repeat-x;
}
.fill-text_title {
    text-align: center;
    padding: 0 4% 80px;
}
.fill-text {
    padding: 0 8%;
    margin: 0;
    font-size: 18px;
    line-height: 40px;
    font-weight: 600;
}
.fill-text > span {
    -webkit-background-clip: text;
    background-clip: text;
    background-color: var(--color-grey);
    background-image: linear-gradient(135deg, #fff 50%, var(--color-grey) 60%);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 0% 200%;
    color: transparent;
    display: inline;
    will-change: background-size;
}
.top_movie {
    padding: 120px 0;
}
@media (width >= 768px) {
    .home {
        padding-top:50vh;
    }
    .screen_wrap {
        padding-top:50vh;
        padding-bottom: 297px;
    }
    .fill-text_title {
        padding: 0 4% 120px;
    }
    .fill-text_title img {
        max-width: 563px;
    }
  .fill-text {
    padding: 0 3%;
    text-align: center;
    font-size: min(28px, 2.5vw);
    line-height: 2.85;
  }
  .top_movie {
        padding: 160px 0;
        max-width: 1280px;
        margin: auto;
    }
}

.top_midashi img {
    height:48px;
}
.top_midashi span {
    display: block;
    font-size: 20px;
    font-weight: 600;
    line-height: 1;
    margin-top: 12px;
}
@media (width >= 768px) {
    .top_midashi img {
        height:80px;
    }
}
.news_block {
    color: #fff;
}
.news_block .top_midashi {
    padding: 0 8%;
}
.news_block .top_midashi span {
    margin-bottom: 50px;
    color: #fff;
}
.news_list {
    border-top: 1px solid #fff;
}
.news_list li {
    border-bottom: 1px solid #fff;
}
.news_list li a {
    display: block;
    padding: 32px 8%;
}
.news_list .post_date {
    font-size: 14px;
    margin-bottom: 12px;
}
.news_block .more_news {
    margin-top: 40px;
    text-align: center;
    font-weight: 700;
}
.news_block .more_news a {
    display: inline-block;
    background: url(../img/link_arrow.webp) right center / auto 10px no-repeat;
    padding-right: 18px;
}
@media (width >= 768px) {
    .news_block {
        max-width: 1220px;
        margin: auto;
    }
    .news_block .top_midashi {
        text-align: center;
    }
    .news_list li a {
        padding: 32px 23px;
    }
    .news_list .post_meta {
        transition: .2s;
    }
}

.top_wrap {
    margin-top: -40px;
    background: #fff;
    padding: 80px 0;
    border-radius: var(--round-L);
    box-shadow: var(--box-shadow-section);
    position: relative;
    z-index: 10;
}
.link_block {
    display: grid;
    gap: 24px;
}
.link_block .img_wrap {
    aspect-ratio: 100 / 56;
    overflow: hidden;
}
.link_block .img_wrap img {
    object-fit: cover;
    transition: .5s;
}
.credit {
    text-align: center;
    padding: 80px 8%;
    display: grid;
    place-items: center;
    gap: 40px;
    color: var(--color-sumi);
}
.credit_LA img {
    width: 70px;
}
.credit_LA span {
    display: block;
    margin-top: 9px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
}
.credit_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 30px;
}
.credit_list.text {
    margin-top: -10px;
    gap: 16px;
    line-height: 1;
}
.credit_head {
    margin-bottom: -10px;
}
@media (width >= 768px) {
    .top_wrap {
        padding: 120px 0 80px;
    }
    .link_block {
        gap: 68px;
        grid-template-columns: repeat(2, 1fr);
    }
    .credit {
        padding: 120px 8%;
    }
    .credit_list {
        max-width: 622px;
    }
}

.contact_block {
    display: grid;
    place-items:center;
    gap: 40px;
    padding-bottom: 80px;
}
.mailto a {
    display: block;
    color: #fff;
    background: var(--color-theme);
    line-height: 43px;
    padding: 0 43px;
    border:solid 2px var(--color-theme);
    border-radius: 43px;
}
.mailto a:after {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    content: "\f0e0";
    display: inline-block;
    margin-left: .5em;
}
@media (width >= 768px) {
    .contact_block {
        gap: 72px;
    }
}

.archiveblock {
    display: grid;
    gap: 8px;
    padding: 0 4%;
}
.archiveblock a {
    width: 100%;
    aspect-ratio: 360 / 64;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: grid;
    place-items: center;
    position: relative;
}
.archiveblock a::before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: var(--color-theme-dark);
    z-index:1;
    opacity: .3;
    transition: .2s;
}
.archiveblock a img {
    width: 51%;
    position: relative;
    z-index:2;
}
.archiveblock a:nth-child(1) {
    background-image: url(../img/archive_2023bg.webp);
}
.archiveblock a:nth-child(2) {
    background-image: url(../img/archive_2024bg.webp);
}
.archiveblock a:nth-child(3) {
    background-image: url(../img/archive_2025bg.webp);
}
@media (width >= 768px) {
    .archiveblock {
        max-width: 1516px;
        grid-template-columns: 1fr 1fr 1fr;
        margin: auto;
    }
    .archiveblock a img {
        width: 48%;
    }
}

.home #footer {
    background: 
    url(../img/footer_bg.webp) center bottom / 100% auto no-repeat,
    url(../img/top_screen_bg.webp) center bottom / 100px auto repeat-x;
}
@media (width >= 768px) {
    .home #footer {
        background: 
        url(../img/footer_bg_pc.webp) center bottom / 100% auto no-repeat,
        url(../img/top_screen_bg.webp) center bottom / 100px auto repeat-x;
    }
}




/* =============================
   .news
============================= */
.news .news_list,
.news .news_list li {
    border-color: var(--color-theme);
}
.news .news_list li a {
    padding: 32px 6px;
}
.news .single_wrap .post_date {
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
    margin-bottom: 12px;
}
.news .single_wrap .post_title {
    font-size: 20px;
    margin-bottom: 40px;
}
.news .single_wrap .back {
    margin-top: 50px;
}
.news .single_wrap .back a {
   text-decoration: underline;
}
.news .single_wrap .catch_img {
    margin: 0 calc(50% - 50vw) 40px;
    width: 100vw;
}
@media (width >= 768px) {
    .news .news_list li a {
        padding: 32px 23px;
    }
    .news .single_wrap .catch_img {
        margin: 0 0 40px;
        width: 100%;
    }
}


/* =============================
   .about
============================= */
.about .cnt_block {
    display: grid;
    place-items: center;
    gap: 40px;
}
.about .about_midashi {
    text-align: center;
}
.about .about_midashi img {
    width: 85%;
}
.about .about_img {
    display: block;
    margin: 0 calc(50% - 50vw);
    width: 100vw;
}
.about_lead {
    text-align: center;
    font-size: 20px;
    line-height: 28px;
}
.about_desc_wrap .about_txt {
    margin-bottom: 20px;
}
.about_desc_wrap .about_desc {
    display: grid;
    grid-template-columns: 5em 1fr;
}
.about_desc_wrap .about_desc + .about_desc {
   margin-top: 20px;
}
.about_desc_wrap .about_desc dt:after {
    content: '：';
}
@media (width >= 768px) {
    .about .cnt_block {
        gap: 48px;
    }
    .about .about_midashi img {
        max-width: 480px;
    }
    .about .about_img {
        margin: 0;
        width: 100%;
    }
    .about_lead {
        font-size: 24px;
        line-height: 32px;
    }
    .about_desc_wrap {
        max-width: 920px;
    }
}



/* =============================
   .access
============================= */
.access .cnt_block {
    display: flex;
    flex-wrap: wrap;
    gap: 80px;
}
.access .access_cnt {
    width: 100%;
    text-align: center;
    position: relative;
}
.access .access_cnt .midashi_wrap {
    display: grid;
    place-items: center;
    gap: 24px;
    padding-bottom: 24px;
}
.access .access_cnt .midashi_wrap .midashi {
    font-size: 24px;
}
.access .access_cnt .midashi_wrap img {
    max-width: 160px;
}
.access .access_cnt .address a {
    display: inline-block;
    margin-top: 1em;
    font-size: 14px;
    text-decoration: underline;
}
.access .access_cnt b {
    display: block;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}
.access .access_cnt .txt_left {
    text-align: left;
}
.access .access_cnt .bubble_midashi {
    font-size: 24px;
    color: #fff;
    background: var(--color-theme);
    position: relative;
    padding: 10px 20px;
    margin-bottom: 60px;
}
.access .access_cnt .bubble_midashi::after {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: linear-gradient(-45deg, rgb(0 0 0 / 0%) 50%, var(--color-theme) 50%);
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%,100%);
}
.access .access_cnt .root_wrap + .root_wrap {
    margin-top: 60px;
}
.access .access_cnt .root_info {
    margin-top: 60px;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
}
.access .access_cnt .root_info::before {
    display: block;
    content: "";
    width:80%;
    height: 1px;
    background: var(--color-theme);
    position: absolute;
    top: 15px;
    left: 50%;
    transform: translate(-50%,0);
}
.access .root_info .root_info_cnt {
    width: 25%;
    font-size: 13px;
    display: grid;
    place-items: center;
    gap: 15px;
}
.access .root_info .root_info_cnt:nth-child(2) {
    width: 50%;
}
.access .root_info .root_info_cnt::before {
    display: block;
    content: "";
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: var(--color-theme);
}
.access .access_cnt .mt_40 {
    margin-top: 40px;
}
.access .access_nav {
    display: grid;
    grid-template-columns:repeat(2, 1fr);
    gap:24px 0;
    padding: 0 4% 60px;
}
.access .access_nav div {
    border-left: 1px solid #fff;
}
.access .access_nav div:nth-child(even) {
    border-right: 1px solid #fff;
}
.access .access_nav a {
    color: #fff;
    display: grid;
    place-items: center;
    line-height: 1;
    padding-top: 15px;
    gap: 10px;
}
.access .access_nav a::after {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 6px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #fff;
}
@media (width >= 768px) {
    .access .cnt_block {
        gap: 120px;
    }
    .access .access_cnt .bubble_midashi {
        display: inline-block;
        padding: 10px 40px;
    }
    .access .access_cnt .root_info {
        max-width: 560px;
        margin-inline: auto;
    }
    .access .access_cnt .txt_left {
        text-align: center;
    }
    .access .access_nav {
        grid-template-columns:repeat(4, 1fr);
        max-width: 1100px;
        margin: auto;
        padding: 0 30px 80px;
    }
    .access .access_nav div:nth-child(2) {
        border-right: 0;
    }
    .access .access_nav a {
        padding: 15px 0;
        position: relative;
    }
    .access .access_nav a::after {
        position: absolute;
        bottom: 5px;
        opacity: 0;
        transition: .2s;
    }
}


/* =============================
   .faq
============================= */
.faq .cnt_block {
    display: grid;
    gap: 80px;
}
.faq .faq_wrap .faq_title {
    font-size: 20px;
    margin-bottom: 24px;
}
.faq .faqlist {
    border-bottom: 1px solid var(--color-theme);
}
.faq .faq_wrap .faqlist:nth-of-type(1) {
    border-top: 1px solid var(--color-theme);
}
.faq .faq_wrap .faqlist:nth-of-type(1) .answer {
    display: block;
}
.faq .faqlist .question {
    font-size: 20px;
    line-height: 24px;
    display: grid;
    grid-template-columns: 24px 1fr;
    align-items: flex-start;
    gap: 8px;
    padding: 24px 0;
}
.faq .faqlist .question::before {
    content: 'Q';
    display: block;
    font-size: 16px;
    font-family: 'IBM Plex Sans JP', sans-serif;
    color: #fff;
    background: var(--color-theme);
    line-height: 24px;
    width: 24px;
    text-align: center;
    border-radius: 50%;
}
.faq .faqlist .answer {
    font-size: 13px;
    line-height: 24px;
    padding-bottom:24px;
}





/* =============================
   .caution
============================= */
.caution .cnt_block {
    display: grid;
    gap: 60px;
}
.caution .caution_cnt {
    font-size: 13px;
}
.caution .caution_top_midashi {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 24px;
}
.caution .link_box {
    text-align: center;
    font-size: 11px;
    line-height: 1.2;
    color: #fff;
    background: var(--color-theme);
    display: inline-block;
    width: 244px;
    text-decoration: none;
    padding:13px;
}
.caution .cautionlist dt {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 24px;
}






/* =============================
   .ticket
============================= */
.ticket_wrap + .ticket_wrap {
    margin-top: 80px;
}
 .ticket_table {
    border-radius: var(--round-L);
    overflow: hidden;
 }
.ticket_table .ticket_title {
    text-align: center;
    font-size: 24px;
    line-height: 1;
    color: #fff;
    background: var(--color-theme);
    padding: 32px 0;
}
.ticket_table .ticket_type {
    display: grid;
    grid-template-columns: 1fr 1fr;
    place-content: center;
    gap: 1px;
    border-bottom: 1px solid #fff;
}
.ticket_table .ticket_type.one_column {
    grid-template-columns: 1fr;
    position: relative;
}
.ticket_table .ticket_type.one_column .price_wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.ticket_table .ticket_type.one_column .price_wrap .price {
    background: none;
}
.ticket_table .ticket_type.one_column:has(.soldout) {
    color: #064A8E4D;
}
.ticket_table .name_wrap,
.ticket_table .price_wrap .name,
.ticket_table .price_wrap .price {
    background: var(--color-ticket-table);
    padding: 16px 0;
    text-align: center;
}
.ticket_table .name_wrap {
    padding: 16px 8px;
    display: grid;
    place-content: center;
    place-items: center;
    gap: 8px;
}
.ticket_table .name_wrap .name small {
    display: block;
    font-size: 11px;
}
.ticket_table .name_wrap .senko {
    display: grid;
    gap: 8px;
}
.ticket_table .name_wrap .senko img {
    display: block;
    width: 80px;
    box-shadow: var(--box-shadow);
}
.ticket_table .price_wrap {
    display: grid;
    gap: 1px;
}
.ticket_table .price_wrap .price_inner {
    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-areas: "name price";
    gap: 1px;
}
.ticket_table .price_wrap .price_inner.soldout {
    color: #064A8E4D;
    position: relative;
}
.ticket_table .price_wrap .price_inner.soldout:after {
    content: '';
    position: absolute;
    display: block;
    width: 127px;
    aspect-ratio: 254 / 84;
    background: url(../img/ticket_soldout.webp) center / 100% no-repeat;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.ticket_table .price_wrap .name,
.ticket_table .price_wrap .price {
    place-items: center;
    display: grid;
}
.ticket_table .price_wrap .name {
    grid-area: name;
    width: 5em;
}
.ticket_table .price_wrap .price {
    grid-area: price;
    padding: 16px 8px;
}
.playgui_link {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}
.playgui_link a {
    display: block;
    width: 100%;
    background: #F3F4F5;
    text-align: center;
}
.playgui_link img {
    height: 80px;
    width: auto;
}
.ticket .cnt_wrap {
    padding-top: 40px;
}
.ticket .cnt_midashi {
    font-size: 20px;
    margin-bottom: 30px;
}
.ticket .cnt_wrap .ticket_index {
    border-bottom: 1px solid var(--color-theme);
}
.ticket .cnt_wrap .ticket_index .name {
    padding: 24px 0;
}
.ticket .cnt_wrap .ticket_index .desc {
    font-size: 13px;
    padding-bottom: 24px;
}
.ticket .cnt_wrap .ticket_index:nth-of-type(1) {
    border-top: 1px solid var(--color-theme);
}
.ticket .cnt_wrap .ticket_index:nth-of-type(1) dd {
    display: block;
}
.ticket .text_link {
    text-align: center;
}
.ticket .text_link a {
    display: inline-block;
    line-height: 2em;
    color: #fff;
    background: var(--color-theme);
    padding: 1em 0;
    width: 100%;
}
.ticket_catch {
    text-align: center;
    padding: 0 8%;
    margin-bottom: 40px;
}
.ticket_catch .ticket_catchTxt {
    display: inline-block;
    margin-bottom: 40px;
}
.ticket_catch .senko_block {
    display: grid;
    gap: 16px;
    margin: auto;
    width: 81%;
}
.ticket_lead {
    font-size: 18px;
    margin-bottom: 40px;
}

@media (width >= 768px) {
    .ticket_wrap + .ticket_wrap {
        margin-top: 100px;
    }
    .ticket_table .name_wrap {
        grid-template-columns: 1fr 25%;
        gap: 0;
        min-height: 80px;
    }
    .ticket_table .name_wrap .name {
        width: 100%;
        padding-left: 60px;
        text-align: left;
    }
    .ticket_table .ticket_type.one_column .name_wrap {
        grid-template-columns: 1fr;
    }
    .ticket_table .ticket_type.one_column .name_wrap .name {
        padding: 0 60px;
        text-align: center;
    }
    .ticket_table .price_wrap .name {
        width: 8em;
    }
    .ticket .cnt_wrap {
        padding-top: 80px;
        max-width: 800px;
        margin: auto;
    }
    .playgui_link {
        gap: 0;
    }
    .playgui_link a {
        width: 20%;
        background: none;
    }
    .playgui_link img {
        height: 60px;
    }
    .ticket .text_link a {
        padding: 1em 2em;
        width: auto;
    }
    .ticket_lead {
        text-align: center;
    }
    .ticket_catch {
        margin-bottom: 100px;
    }
    .ticket_catch .ticket_catchTxt {
        max-width: 328px;
    }
    .ticket_catch .senko_block {
        max-width:558px;
        grid-template-columns: 1fr 1fr;
        gap: 32px;
    }
}